Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-02-04 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 28 Jan 2010 15:25:11 -0800 (PST)

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2010-02-04 IESG Teleconference

This agenda was generated at 2010-01-28 15:23:23 PST
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/

1. Administrivia

1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

    OUTSTANDING TASKS
    
         Last updated: January 25, 2009
    
    o Magnus Westerlund to draft an IESG Statement on BCP 32.  
    
    o Lars Eggert and Ron Bonica to propose text for determining when one

      document updates another.
    
    o Russ Housley will make sure that the documents that specify the I-D

      boilerplate get updated to reflect the new alternate text.
    
    o Robert Sparks to check with the MMUSIC working group about what 
      should be done with this media type registration and report back 
      to the IESG at the next IESG teleconference (February 4, 2010).

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

  o draft-ietf-ccamp-pc-spc-rsvpte-ext-06
    RSVP-TE Signaling Extension For Management Plane To Control Plane
    LSP Handover In A GMPLS Enabled Transport Network. (Proposed
    Standard)
    Note: Lou Berger ([email-masked]) is the document shepherd.
    Token: Adrian Farrel

  o draft-ietf-sipcore-199-02
    Response Code for Indication of Terminated Dialog (Proposed
    Standard)
    Note: Gonzalo Camarillo ([email-masked]) is the
    document shepherd.
    Token: Robert Sparks

  o draft-ietf-trill-rbridge-protocol-15
    Rbridges: Base Protocol Specification (Proposed Standard)
    Note: Erik Nordmark ([email-masked]) is the Document
    Shepherd.
    Token: Ralph Droms
    Was deferred by Adrian Farrel on 2010-01-20

  o draft-ietf-6man-text-addr-representation-04
    A Recommendation for IPv6 Address Text Representation (Proposed
    Standard)
    Token: Jari Arkko

2.1.2 Returning Items

  o draft-ietf-sipping-rtcp-summary-08
    Session Initiation Protocol Event Package for Voice Quality
    Reporting (Proposed Standard)
    Token: Cullen Jennings

2.2 Individual Submissions
2.2.1 New Items

  NONE

2.2.2 Returning Items

  NONE

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

  o draft-ietf-dkim-deployment-11
    DomainKeys Identified Mail (DKIM) Development, Deployment and
    Operations (Informational)
    Token: Pasi Eronen

  o draft-ietf-capwap-802dot11-mib-06
    CAPWAP Protocol Binding MIB for IEEE 802.11 (Informational)
    Note: Margaret Wasserman ([email-masked]) is the document
    shepherd.
    Token: Dan Romascanu

  o draft-josefsson-kerberos5-starttls-08
    Using Kerberos V5 over the Transport Layer Security (TLS) protocol
    (Informational)
    Note: Jeffrey Hutzelman ([email-masked]) is the document shepherd.
    Token: Tim Polk

3.1.2 Returning Items

  NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

  o draft-turner-ecprivatekey-02
    Elliptic Curve Private Key Structure (Informational)
    Token: Tim Polk

3.2.2 Returning Items

  NONE

3.3 Independent Submissions Via RFC Editor
3.3.1 New Items

  NONE

3.3.2 Returning Items

  NONE

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

  o Congestion Exposure (conex)
    Token: Lars Eggert

  o Peer to Peer Streaming Protocol (ppsp)
    Token: Lars Eggert

4.1.2 Proposed for Approval

  NONE

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

  o IP Security Maintenance and Extensions (ipsecme)
    Token: Pasi Eronen

4.2.2 Proposed for Approval

  o Audio/Video Transport (avt)
    Token: Robert Sparks

  o Network-Based Mobility Extensions (netext)
    Token: Jari Arkko

5. IAB News We Can Use

6. Management Issues

6.1 Designated Expert for RFC 5661 [IANA #293593] (Michelle Cotton)

6.2 Designated Expert for RFC 5494 [IANA #293329] (Michelle Cotton)

6.3 Designated Expert for RFC 5546 [IANA #289273] (Michelle Cotton)

6.4 Re-describing some IP Protocol Numbers [IANA #286130] (Michelle
Cotton)

7. Working Group News